/*
Theme Name: Rural-Life-Living-Museum
Theme URI: www.alphapixa.com
Description: Child theme for the Divi theme by Elegant Themes
Author: Victoria Bennett
Author URI: www.alphapixa.com
Template: Divi
Version: 1.0
*/


/**************************************/
/*******  TYPOGRAPHY AND GENERAL ******/
/**************************************/
#main-content {
  background-color:#f9f9f9 !important;
}
.ap-bg-light {
  background-color: #f9f9f9;
}
/*Section headings underlined */
.rlc-dark-heading ,
.rlc-schools-heading ,
.rlc-blue-heading ,
.rlc-mustard-heading,
.rlc-light-heading ,
.rlc-craft-heading ,
.rlc-maroon-heading {
  margin-bottom: 20px !important;
}
.rlc-dark-heading {
  border-bottom: 1.5px solid #368264;
}
.rlc-schools-heading {
  border-bottom: 1.5px solid #d66038;
}
.rlc-blue-heading {
  border-bottom: 1.5px solid #4a7fa7;
}
.rlc-craft-heading {
  border-bottom: 1.5px solid #5ca59c;
}
.rlc-mustard-heading {
  border-bottom: 1.5px solid #de9137;
}
.rlc-maroon-heading {
  border-bottom: 1.5px solid #a13a33;
}
.rlc-light-heading {
  border-bottom: 1.5px solid #ffffff;
}
.rlc-light-heading h2 {
  color: #ffffff;
}
.rlc-dark-heading h2 ,
.rlc-light-heading h2,
.rlc-schools-heading h2,
.rlc-blue-heading h2 ,
.rlc-craft-heading h2 ,
.rlc-mustard-heading h2 ,
.rlc-maroon-heading h2 {
  padding-bottom: 20px;
  text-transform: none;
  font-weight: 600;
  letter-spacing: 0.8px;
}
.h2-centre h2 {
  text-align: center;
}
.ap-section-heading {
  background-color: #368264;
}
.ap-section-heading-schools {

}
/* Section headings with background colour */
.ap-section-heading h2 ,
.ap-section-heading h3 ,
.ap-section-heading h4 {
  color: #ffffff;
  text-transform: uppercase;
  padding: 4px;
  text-align: center;
}
/* Coloured text and custom styles */
.ap-h4-style-1 h4 {
  color: #368264;
  text-transform: uppercase;
  font-weight: 700;
}
.ap-h4-style-2 h4 {
  color: #368264;
  font-weight: 700;
}
.ap-h5-orange h5 {
  color: #d66038;
  font-weight: 700;
}
.ap-h5-blue h5 {
  color: #4a7fa7 !important;
  font-weight: 700 !important;
}
.ap-h5-maroon h5 {
  color: #a13a33 !important;
  font-weight: 700 !important;
}
.ap-font-bold p {
  font-weight: 700;
}
.ap-p-green {
  color: #368264 !important;
  font-weight: 700 !important;
}
.ap-p-blue {
  color: #4a7fa7 !important;
  font-weight: 700 !important;
}
.ap-highlight-dot {
  padding-left: 40px;
  padding-right: 40px;
  color: #232323;
}
.ap-callout-text {
  width: 60%;
  margin: 0% 20%;
  font-size: 1.3em;
  line-height: 1.5em;
  text-align: center;
  color: #fff;
}
.ap-white-link a {
  color: #ffffff;
}
/* Borders */
.ap-bottom-border {
  border-bottom: 1.5px solid #368264 !important;
}
.ap-bottom-border-blue {
  border-bottom: 1.5px solid #4a7fa7 !important;
}
/* Buttons */
.et_pb_button {
  letter-spacing: 0.8px;
}
.et_pb_button.ap-orange-button ,
.et_pb_button.ap-orange-button:hover ,
.ap-orange-button .et_pb_promo .et_pb_promo_button.et_pb_button:hover {
  border-color: #d66038 !important;
}
.et_pb_button.ap-blue-button ,
.et_pb_button.ap-blue-button:hover {
  border-color: #4a7fa7 !important;
}
.et_pb_button.ap-mustard-button ,
.et_pb_button.ap-mustard-button:hover {
  border-color: #de9137 !important;
}
.et_pb_button.ap-teal-button ,
.et_pb_button.ap-teal-button:hover {
  border-color: #5ca59c !important;
}
.et_pb_button.ap-maroon-button ,
.et_pb_button.ap-maroon-button:hover {
  border-color: #a13a33 !important;
}
a.ap-book-tickets {
  color: #fff !important;
}

/* Website Notice */
#rllm-homepage-notice {
  background-color: #e9e8e6;
  color: #368264;
  position: fixed;
  top: 20;
  right: 20;
}


/* Caldera forms */
.caldera-grid .form-control {
 padding: 16px !important;
 height: auto !important;;
 box-shadow: none !important;
 background: #e9e8e6 !important;
 color: #232323 !important;;
 border: none !important;
}
.caldera-grid hr {
  border-top: solid 2px #e9e8e6 !important;
}
.ap-caldera-btn .et_pb_button {
  color: #ffffff !important;
}


/**************************************/
/*******  NAVIGATION AND HEADER *******/
/**************************************/
/* Divi Jumping Header Fix */
#page-container {
padding-top: 139px !important;
}
#main-header {
top: 65px !important;
}

/* Switch to hamburger menu on tablets */
@media only screen and ( max-width:1100px) {
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu-nav {
		display: none;
	}
	.et_header_style_left .mobile_menu_bar {
		padding-bottom: 50px;
	}
  /*make header not fixed, since menu long */
  .et_fixed_nav #main-header, .et_fixed_nav #top-header{
    position: absolute;
  }
}

/* Header Menu */
/* screens up to 1920px */
@media only screen and ( max-width: 1920px ) {
  #main-header .et_menu_container ,
  #top-header .container {
      width: 88% !important;
      margin-left: 6% !important;
      margin-right: 6% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
  }
}
/* Increase secondary header */
@media only screen and (min-width: 981px) {
	#top-header {
		padding-top: 16px;
		padding-bottom: 8px;
	}
}

/* Logo overlap into secondary menu */
#top-header {z-index: 99999;}
#logo {
    max-height: 136% !important;
    margin-top: -66px;
    z-index: 100000;
}
@media only screen and (max-width : 980px) {
    #logo { margin-top: -40px}
}
/* Remove drop shadow from fixed menu */
#main-header, #main-header.et-fixed-header {
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}

/* Secondary menu */
#et-info {
  float: right;
  background-color: #e9e8e6;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
#et-info-phone:before {
  font-family: 'Lato' !important;
  content: "Tel:";
  font-weight: 700;
  top: 0px;
}
#et-info-email:before {
  font-family: 'Lato' !important;
  content: "Email:";
  font-weight: 700;
}
#et-info #et-info-phone ,
#et-info #et-info-email ,
#et-info .icon {
  top: 4px;
}
#ap-donate-button {
  float: right;
}
.ap-menu-button {
  background-color: #368264;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
}
#ap-donate-button {
  background-color: #368264;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  padding-top: 13px;
  padding-bottom: 13px;
  margin-left: 20px;
}
.ap-menu-button a ,
#ap-donate-button a {
  color: #fff !important;
  font-weight: 500;
  letter-spacing: 0.8px;
  padding: 8px 20px 8px 20px !important;
}
/* Social media icons */
#top-header .et-social-icons li {
	margin-top: 0px;
}
#top-header li.et-social-icon a {
  background-color: #232323;
  color: #ffffff !important;
  border-radius: 50px;
  font-size: 23px !important;
  height: 30px;
  width: 30px;
  /*padding: 8px;*/
}
#top-header li.et-social-icon {
  margin-left: 6px;
}


/* Menu Underline */
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #368264;
 height: 2px;
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

#et-top-navigation li.current-menu-item>a {
  font-weight: 800;
}

/* Back to top button*/
.et_pb_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
}
.et_pb_scroll_top.et-pb-icon {
    right: 15px;
    bottom: 15px;
    border-radius: 25px;
    background:  #368264;
    padding: 10px;
}
 .et_pb_scroll_top.et-pb-icon:hover {
    background: rgba(54,130,100,0.8);
}
 .et_pb_scroll_top:before {
    content: "\32";
}

/**************************************/
/************** PAGES ********* *******/
/**************************************/

.ap-home-slider .et_pb_slide_description {
  width: 60%;
  max-width: 600px;
  margin-left: 0px;
}
.ap-home-slider .et_pb_slide_description h2 {
  font-size: 3em;
  padding-bottom: 40px;
  font-weight: 500;
  border-bottom: 2px solid #368264;
}
.ap-home-slider h2.et_pb_slide_title  {
  border-bottom: 2px solid #368264;
}
.ap-home-slider .et_pb_slide_content p {
  padding-top: 30px;
  color: #ffffff;
  font-size: 1.6em;
  font-weight: 500;
  letter-spacing: 0.6px;
  font-style: italic;
}
.ap-home-slider .et-pb-controllers a {
    padding: 4px;
    border: 6px solid #ffffff;
    border-radius: 50px;
}
.ap-home-slider .et-pb-controllers .et_pb_active_control a {
    background-color: #000 !important;
}

/* Subpage header */
.ap-subpage-header .et_pb_module_header {
  width: 30%;
  padding-bottom: 18px;
  border-bottom: 1.5px solid #fff !important;
}

/* Section headers */
.ap-section-heading-row {
  padding-bottom: 0px !important;
}

/* Events Slider */
.esg-pagination {
  margin-top: 20px;
}
.esg-navigationbutton {
  border-radius: 50px !important;
  background: #d3d3d3 !important;
  border: 2px solid #d3d3d3 !important;
}
.eg-icon-left-open:before ,
.eg-icon-right-open:before {
  color: #ffffff !important;
}
.esg-filters.esg-navbutton-solo-left ,
.esg-filters.esg-navbutton-solo-right {
  top:40%;
}


/* Explore & Discover */
.ap-home-explore {
  padding: 10px 16px !important;
}
.ap-home-explore .et_pb_promo_description p {
  line-height: 1.5em;
}


/* Explore and Discover Page */
.ap-exhibit-title {
  background-color: #368264;
  margin-bottom: 0px !important;
}
.ap-exhibit-title h4 {
  padding: 10px 12px;
  text-align: left;
  color: #fff;
}
.ap-exhibit-descrip {
  padding: 6px 12px;
  /*border-bottom: 1.5px solid #368264;*/
}
.ap-exhibits-row .et_pb_column {
  border-bottom: 1.5px solid #368264;
}
.ap-exhibits-row .ap-no-content {
  border-bottom: 0px !important;
}
.ap-craft-title {
  background-color: #5ca59c;
  margin-bottom: 0px !important;
}
.ap-craft-title h4 {
  padding: 10px 12px;
  text-align: left;
  color: #fff;
}
.ap-craft-descrip {
  padding: 6px 12px;
  /*border-bottom: 1.5px solid #368264;*/
}
.ap-crafts-row .et_pb_column {
  border-bottom: 1.5px solid #5ca59c;
}

/* Visit Us Page */
.ap-opening-col1 {
  width: 63% !important;;
  margin-right: 2% !important;
}
.ap-opening-col2 {
  width: 35% !important;;
  margin-right: 0px !important;
}
.ap-prices-col1 {
  width: 63% !important;;
  margin-right: 2% !important;
}
.ap-prices-col2 {
  width: 35% !important;;
  margin-right: 0px !important;
}
.ap-blurb-thumb-row .et_pb_column {
  height: 16vw;
  overflow: hidden;
}
.ap-visit-blurbs {
  height: 16vw;
  padding-top: 25%;
}
.ap-visit-blurbs h4 {
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
}
.ap-visit-blurbs .et-pb-icon {
  font-size: 22px;
  padding: 10px;
}
.ap-membership-col1 {
  width: 77% !important;;
  margin-right: 3% !important;
}
.ap-membership-col2 {
  width: 19% !important;;
  margin-right: 1% !important;
}
.ap-membership-col2 p {
  text-align: right;
}

/* Tribe Events */
/*.single-tribe_events .entry-title {
  display: none;
}*/
.eg-search-input {
  border-radius: 50px;
}
.tribe-events-notices {
  background: #e9e8e6;
  border: 1px solid #e9e8e6;
  color: #232323;
}
.tribe-events-back ,
.tribe-events-cal-links ,
.recurringinfo ,
/*.tribe-events-single .tribe-events-event-meta ,*/
.tribe-related-events .recurringinfo {
  display: none !important;
}
/* Tribe Calendar */
.tribe-events-ical {
  display: none !important;
}
#tribe-bar-form ,
#tribe-bar-filters ,
#tribe-bar-views .tribe-bar-views-inner ,
.tribe-events-list-separator-month {
    background-color: #e9e8e6;
}
.tribe-events-tooltip .entry-title ,
.tribe-events-tooltip .tribe-event-duration ,
.tribe-events-tooltip .tribe-events-event-thumb {
    padding: 10px;}

.tribe-events-single-event-description {
  /*margin-top: 10px;*/
  /*padding: 20px !important;*/
  /*padding-top: 20px;*/
  background-color: #ffffff !important;
  /*border: 3px solid #e9e8e6 !important;*/
  /*margin-bottom: 20px;*/
}
.single-tribe_events .tribe-events-event-meta {
  background-color: #ffffff !important;
  border: 1px solid #e9e8e6 !important;
}
.tribe-events-single ul.tribe-related-events {
  margin-bottom: 40px;
}
/*.tribe-events-related-events-title {
  margin-top: 40px;
}*/
.tribe-related-event-info {
  margin-top: 0px;
  background-color: #ffffff !important;
  border: 3px solid #e9e8e6 !important;
}
.tribe-related-events-thumbnail {
  margin-bottom: -10px;
}
.tribe-related-events-title {
  margin-bottom: 0px !important;
  font-weight: 600;
}
.tribe-events-sub-nav {
  font-size: 16px !important;
  font-weight: 600;
}
/* Widget */
.tribe-mini-calendar-event .list-date {
  background-color: #368264 !important;
  width: 20% !important;
}
.tribe-mini-calendar-event .list-info {
  width: 70% !important;
}
.tribe-mini-calendar-event .list-info .tribe-events-title {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.tribe-mini-calendar-event {
  border-bottom: 1px solid #368264 !important;
}
.tribe-events-widget-link {
  display: none;
}
.tribe-events-nav-pagination ul li a {
  background-color: #ffffff;
}

/* School Visits */
.ap-schools-visit-title {
  background-color: #d66038;
  margin-bottom: 0px !important;
}
.ap-schools-visit-title h4 {
  padding: 10px 12px;
  text-align: left;
  color: #fff;
}
.ap-schools-visit-descrip {
  padding: 6px 12px;
}
.ap-schools-visit-row .et_pb_column {
  border-bottom: 1.5px solid #d66038;
}

/* Essential Grid */
.esg-filter-wrapper {
  width: 260px;
  margin-left: 40px !important;
}
.esg-dropdown-wrapper {
  width: 260px;
  border-radius: 10px;
}
.esg-filters {
  margin-top: 20px !important;
  margin-bottom: 40px !important;
}
.esg-filterbutton {
  font-size: 14px !important;
  line-height: 20px !important;
  padding-top: 12px !important;
  padding-bottom: 12px !important;
  border-radius: 90px !important;
}
.esg-selected-filterbutton {
  font-size: 14px;
  line-height: 20px;
  background-color: #ffffff;
  padding-top: 7px;
  padding-bottom: 6px;
  border-radius: 90px;
  border: 1px solid #bbb;
}
.eg-search-input {
  font-size: 14px;
  line-height: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
}

/**************************************/
/************* POSTS ******************/
/**************************************/
/* Change sidebar */
#main-content .container:before {
 border-right: 1.5px solid #e9e8e6;
}
/* Post layout */
.single-post .et_post_meta_wrapper img {
  max-width: 25%;
  float: left;
  margin: 20px 20px 20px 0px;
}
.single-post .entry-content {
  padding-top: 10px;
}



/**************************************/
/******* FOOTER CUSTOMISATION *********/
/**************************************/

/* Footer fullwidth */
@media only screen and ( max-width: 1920px ) {
  #footer-bottom .container{
  margin-right: 6%;
  margin-left: 6%;
  width: 88%!important;
  max-width: 88%;
  }
  #main-footer .container{
  margin-right: 6%;
  margin-left: 6%;
  width:88%!important;
  max-width: 88%;
  }
}
/* Remove Footer Bullets */
#footer-widgets .footer-widget li:before {
	display: none;
}
#pbe-footer-wa-wrap .et_pb_widget a {
  color: #fff !important;
}
#pbe-footer-wa-wrap .et_pb_widget a:hover {
  color: rgba(255,255,255,0.8) !important;
}
/* Remove Footer Link Padding */
html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
	line-height: 17px;
	margin-bottom: 5px;
	padding-left: 0px;
}
#footer-info {
float: none !important;
text-align: center !important;
}
#footer-info a {
text-align: center !important;
}



/**************************************/
/******* RESPONSIVE DESIGN ************/
/**************************************/

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) {
  #visit-us-thumbnails-small {
    display: none;
  }
  #et-secondary-menu {
    display: none;
  }
  .ap-home-explore .et_pb_promo_description {
    padding-bottom: 0px;
    min-height: 90px;
  }
  .tribe-events-event-image {
    width: 30%;
    float: left;
    margin: 10px 20px 20px 20px !important;
  }
  .tribe-events-single-event-description p  {
     margin-left: 34% !important;
  }
  /*#buy-ticket {
    margin-top: 60px;
  }*/
  #rllm-footer-widgets-single-col {
    display: none;
  }
}

/* V. Large screens (1920px upwards) */
@media only screen and ( min-width: 1920px ) {
  .tribe-events-event-image {
    width: 20%;
    float: left;
    clear: both;
    margin: 10px 20px 20px 20px !important;
  }
  .tribe-events-single-event-description p  {
     margin-left: 24% !important;
  }
  /*#buy-ticket {
    margin-top: 60px !important;
  }*/
}

/* Laptops and desktops (1101-1405px) */
@media only screen and ( min-width: 1101px ) and ( max-width: 1405px) {
  #top-menu-nav li {
    padding-right: 13px;
}
#top-menu-nav li a {
  font-size: 13px;
}
  .ap-home-explore .et_pb_promo_description {
    padding-bottom: 0px;
    min-height: 90px;
  }
  #visit-us-thumbnails-small {
    display: none;
  }
  #et-secondary-menu {
    display: none;
  }
  .tribe-events-event-image {
    width: 30%;
    float: left;
    margin: 10px 20px 20px 20px !important;
  }
  .tribe-events-single-event-description p  {
     margin-left: 34% !important;
  }
  .ap-highlight-dot {
    padding-left: 30px;
    padding-right: 30px;
  }
  #rllm-footer-widgets-single-col {
    display: none;
  }
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
  #et-top-navigation {
    width: 90%;
  }
  .ap-home-explore .et_pb_promo_description {
    padding-bottom: 0px;
    min-height: 100px;
  }
  #visit-us-thumbnails-small {
    display: none;
  }
  #et-secondary-nav ,
  #ap-donate-button {
    display: none;
  }
  .tribe-events-event-image {
    width: 30%;
    float: left;
    margin: 10px 20px 20px 20px !important;
  }
  .tribe-events-single-event-description p  {
     margin-left: 36% !important;
  }
  .tribe-mini-calendar-event .list-date {
    background-color: #368264 !important;
    width: 28% !important;
  }
  .tribe-mini-calendar-event .list-info {
    width: 62% !important;
  }
  .ap-highlight-dot {
    padding-left: 12px;
    padding-right: 12px;
  }
  #rllm-footer-widgets-single-col {
    display: none;
  }

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
  #logo {
      max-height: 100% !important;
      margin-top: -60px;
  }
  #et-info {
    margin-top: 12px;
    padding-top: 0px;
  }
  #et-top-navigation {
    padding-top: 0px !important;
  }
  .ap-home-slider .et_pb_slide_description {
    width: 80%;
    max-width: auto;
  }
  #sidebar {display:none;}
  #visit-us-thumbnails-large {
    display: none;
  }
  #ap-donate-button {
    display: none;
  }
  .ap-blurb-thumb-row .et_pb_column {
    height: 50vw;
    width: 50%;
    overflow: hidden;
  }
  .ap-visit-blurbs {
    height: 50vw;
    padding-top: 33%;
  }
  .ap-highlight-dot:before {
    content: ' '; display: block;
  }
  .ap-highlight-dot {
    color: #368264;
    padding-left: 0px;
    padding-right: 0px;
  }
  #rllm-footer-widgets-multi-col {
    display: none;
  }
}


/* Smartphones in landscape mode (480-767px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
  #logo {
      max-height: 100% !important;
      margin-top: -60px;
  }
  #et-info {
    margin-top: 6px;
  }
  #et-top-navigation {
    padding-top: 0px !important;
  }
  .ap-home-slider .et_pb_slide_description {
    width: 100%;
    max-width: auto;
  }
  #sidebar {display:none;}
  #visit-us-thumbnails-large {
    display: none;
  }
  #ap-donate-button {
    display: none;
  }
  .ap-blurb-thumb-row .et_pb_column {
    height: 50vw;
    width: 50%;
    overflow: hidden;
  }
  .ap-visit-blurbs {
    height: 50vw;
    padding-top: 33%;
  }
  .ap-highlight-dot:before {
    content: ' '; display: block;
  }
  .ap-highlight-dot {
    color: #368264;
    padding-left: 0px;
    padding-right: 0px;
  }
  #rllm-footer-widgets-multi-col {
    display: none;
  }
  .esg-filter-wrapper {
    width: auto;
    margin-left: auto !important;
  }
  .esg-dropdown-wrapper {
    width: auto;
  }
  .esg-filterbutton {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    border-radius: 6px !important;
  }
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
  #logo {
      max-height: 80% !important;
      margin-top: 0px;
  }
  #et-info {
    margin-top: 6px;
    padding-top: 0px;
    padding-bottom: 20px;
    float: none !important;

  }
  #et-info-phone {
    padding-bottom: 10px;
    line-height: 2em;
  }
  #et-info-phone:after {
    content: '\A';
    white-space: pre;
  }
  #et-top-navigation {
    padding-top: 0px !important;
  }
  .ap-home-slider .et_pb_slide_description {
    width: 100%;
    max-width: auto;
  }
  #sidebar {display:none;}
  #visit-us-thumbnails-large {
    display: none;
  }
  #visit-us-thumbnails-small .et_pb_image {
    display: none;
  }
  #ap-donate-button {
    display: none;
  }
  .ap-blurb-thumb-row .et_pb_column {
    height: auto;
    overflow: hidden;
  }
  .ap-visit-blurbs {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .ap-highlight-dot:before {
    content: ' '; display: block;
  }
  .ap-highlight-dot {
    color: #368264;
    padding-left: 0px;
    padding-right: 0px;
  }
  .ap-opening-col1 ,
  .ap-opening-col2 ,
  .ap-prices-col1 ,
  .ap-prices-col2 ,
  .ap-membership-col1 ,
  .ap-membership-col2 {
    margin-bottom: 2px !important;
  }
  #rllm-footer-widgets-multi-col {
    display: none;
  }
  .esg-filter-wrapper {
    width: auto;
    margin-left: auto !important;
  }
  .esg-dropdown-wrapper {
    width: auto;
  }
  .esg-filterbutton {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    border-radius: 6px !important;
  }
}
